var class_notifier_base =
[
    [ "NotifierBase", "d9/d1b/class_notifier_base.html#a9e88321f5aca8ef2968fdb69054b713d", null ],
    [ "AddToCyclicBuffer", "d9/d1b/class_notifier_base.html#a74b264aa3ece2f846e38db17eaf9c6d1", null ],
    [ "CalculateTendency", "d9/d1b/class_notifier_base.html#a4c658e0301100da94c6b75c7e1b2bb73", null ],
    [ "DetermineBadgeLevel", "d9/d1b/class_notifier_base.html#a21010ee5bf5fd955b7d532ba84fa03f6", null ],
    [ "DisplayBadge", "d9/d1b/class_notifier_base.html#ae7b1547bc9f371a5906c56eeb0678778", null ],
    [ "DisplayTendency", "d9/d1b/class_notifier_base.html#a0f73e69c76d2fcee944b659f11110300", null ],
    [ "GetDeltaAvaraged", "d9/d1b/class_notifier_base.html#aa0838e5c7dd279a4c0bac115e792ca7d", null ],
    [ "GetName", "d9/d1b/class_notifier_base.html#abfcb13e73bae642ac744105bfea2ab9b", null ],
    [ "GetNotifierType", "d9/d1b/class_notifier_base.html#aed4771d5ee574eb0d7c458e70b4a4dda", null ],
    [ "GetObservedValue", "d9/d1b/class_notifier_base.html#a830dce403d26b736ec9638783b84307e", null ],
    [ "GetVirtualHud", "d9/d1b/class_notifier_base.html#a9b6f31c34bb2697eeb6cfb1caf47b24d", null ],
    [ "HideBadge", "d9/d1b/class_notifier_base.html#a0960f2cdc2b78b401d7c0b225d7e7678", null ],
    [ "IsActive", "d9/d1b/class_notifier_base.html#a23a4b3234f5d1440418eeb74659b2d66", null ],
    [ "IsTimeToTick", "d9/d1b/class_notifier_base.html#a66e623690e110321f47eeea7a7f57aaf", null ],
    [ "OnTick", "d9/d1b/class_notifier_base.html#a0ab5b5ad5b8b024fe26e749d323a751a", null ],
    [ "ReadFromCyclicBuffer", "d9/d1b/class_notifier_base.html#a5f829ec20f69ad9e2bd6a5dbb8f75584", null ],
    [ "SetActive", "d9/d1b/class_notifier_base.html#a049c911fe317b6e60484a42a547cfacf", null ],
    [ "SmoothOutFloatValues", "d9/d1b/class_notifier_base.html#a02aeafe56f3dea316885d83628b2a32b", null ],
    [ "m_Active", "d9/d1b/class_notifier_base.html#acbd27b7448c4055da8f3363a89219ec4", null ],
    [ "m_DeltaT", "d9/d1b/class_notifier_base.html#a1e0360913f3e002844e526cb1508722c", null ],
    [ "m_FirstPass", "d9/d1b/class_notifier_base.html#a69acd8cc2d30a4962b44713308a10786", null ],
    [ "m_LastMA", "d9/d1b/class_notifier_base.html#ab95e1b507d4ce73af196513eb848cb0a", null ],
    [ "m_LastTendency", "d9/d1b/class_notifier_base.html#a88b368be44e7e33b210e6d48a983500c", null ],
    [ "m_Manager", "d9/d1b/class_notifier_base.html#aa71d4f634c96cb55e90e5a5787a86f09", null ],
    [ "m_ModulePlayerStatus", "d9/d1b/class_notifier_base.html#a2573595c5234ae49cbf231c1b31855c4", null ],
    [ "m_Player", "d9/d1b/class_notifier_base.html#a3560d59398762c1bd539306a3c4f0921", null ],
    [ "m_ShowTendency", "d9/d1b/class_notifier_base.html#a8ef8e9fc1e75cfd6c9cf7c9feb25d048", null ],
    [ "m_TendencyBuffer", "d9/d1b/class_notifier_base.html#ad798ce5e9be60de920e1de57a389c7c5", null ],
    [ "m_TendencyBufferSize", "d9/d1b/class_notifier_base.html#ad9ed1dc7b8d3c615cf3bab10e810e727", null ],
    [ "m_TendencyBufferWriteIterator", "d9/d1b/class_notifier_base.html#a1089e59ec476901a676bab54f6c6b918", null ],
    [ "m_TickInterval", "d9/d1b/class_notifier_base.html#a77f5ebd026e4748a43873b240330f2e9", null ],
    [ "m_TickIntervalLastTick", "d9/d1b/class_notifier_base.html#acfe62aa9aa52d6e61173a80561285c4a", null ],
    [ "m_Timer1", "d9/d1b/class_notifier_base.html#af82ecc5ba49e421f0affb1b65bfdf904", null ],
    [ "m_Type", "d9/d1b/class_notifier_base.html#a1b296593fa1aa6466cdfdbce59fd6a4e", null ],
    [ "TENDENCY_BUFFER_SIZE", "d9/d1b/class_notifier_base.html#a514320381dac4388a9fa29a3f74001e7", null ]
];